@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0001.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0002.otf);
  }
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../Fonts/Font0003.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Bold";
  font-style: normal;
  font-weight: bold;
  src: url(../Fonts/Font0004.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Font0005.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../Fonts/Font0006.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../Fonts/Font0006.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: 600;
  src: url(../Fonts/Font0007.otf);
  }
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: 600;
  src: url(../Fonts/Font0007.otf);
  }
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
  }
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p.CITAT {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 0;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.314;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-cu-spatiu-sus {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-space-before {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.314;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Dialoguri {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.314;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.Separator-Stelute {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.95;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.SeparatorEBOOK {
  -epub-hyphens: none;
  -epub-line-break: normal;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.3;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-Parte {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 31px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 28px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 34px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol-Interioare-zero-deasupra {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.324;
  margin-bottom: 11px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.ora {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.314;
  margin-bottom: 11px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
span.__bold {
  font-style: normal;
  font-weight: bold;
}
span.__italic {
  font-style: italic;
  font-weight: normal;
}
span.Footnote-reference {
  vertical-align: super;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.Referinta-nota-text {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-top: 9px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  margin-top: 11px;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-4 {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  orphans: 2;
  text-align: justify;
  widows: 2;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 11px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-top: 3px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-top: 11px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
}
p.ParaOverride-9 {
  text-align: right;
}
p.ParaOverride-10 {
  margin-top: 14px;
  page-break-after: always;
  text-align: right;
}
p.ParaOverride-11 {
  text-align: left;
}
p.ParaOverride-12 {
  margin-top: 14px;
  text-align: right;
}
p.ParaOverride-13 {
  margin-top: 34px;
  page-break-after: always;
  text-align: center;
}
p.ParaOverride-14 {
  margin-top: 0;
}
p.ParaOverride-15 {
  margin-bottom: 3px;
  margin-top: 11px;
}
p.ParaOverride-16 {
  margin-top: 14px;
}
p.ParaOverride-17 {
  margin-top: 11px;
}
p.ParaOverride-18 {
  margin-top: 9px;
}
p.ParaOverride-19 {
  margin-top: 13px;
}
p.ParaOverride-20 {
  margin-bottom: 17px;
  margin-top: 20px;
}
p.ParaOverride-21 {
  margin-bottom: 6px;
  margin-top: 11px;
}
p.ParaOverride-22 {
  margin-top: 34px;
  text-align: center;
}
p.ParaOverride-23 {
  margin-bottom: 11px;
}
p.ParaOverride-24 {
  margin-bottom: 9px;
  margin-top: 11px;
}
p.ParaOverride-25 {
  margin-bottom: 9px;
  margin-top: 0;
}
p.ParaOverride-26 {
  margin-bottom: 14px;
  margin-top: 14px;
}
p.ParaOverride-27 {
  margin-bottom: 17px;
  margin-top: 23px;
}
p.ParaOverride-28 {
  margin-bottom: 14px;
  margin-top: 20px;
}
p.ParaOverride-29 {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 14px;
}
p.ParaOverride-30 {
  margin-left: 20px;
  margin-right: 20px;
}
p.ParaOverride-31 {
  margin-bottom: 6px;
  margin-top: 14px;
}
p.ParaOverride-32 {
  margin-top: 0;
  page-break-after: always;
  text-align: center;
  text-indent: 0;
}
span.CharOverride-1 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.625em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-6 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-7 {
  color: #000;
  font-size: 0.583em;
}
span.CharOverride-8 {
  font-size: 1.765em;
}
span.CharOverride-9 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: bold;
}
span.CharOverride-10 {
  font-family: "ITC Stone Serif Ro Medium";
}
span.CharOverride-11 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.98em;
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-12 {
  font-family: "ITC Stone Serif Ro Bold";
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
  font-size: 0.612em;
}
span._idGenCharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-4 {
  font-family: "ITC Stone Serif Ro Bold";
}
#_idContainer000, #_idContainer002 {
  display: inline-block;
  height: 567px;
  width: 369px;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
